.widget_oauth_twitter_widget{ text-align: left; padding: 15px 0px 0px; list-style:none; }
.oauth-twitter-tweet{ 
	background-color:#20a5dc;
	font-size:17px;
	padding: 20px 20px 0 20px;
	color:#eee;
}
.oauth-twitter-tweet a{color:#eee;}
#oauth-twitter-widget-icon, #oauth-twitter-widget-pic{ float: left; border: 0px; margin-right: 5px; }
#oauth-twitter-follow-link{ text-align: right; text-transform: uppercase; letter-spacing: 1px; font: 7pt/15pt arial; }
.oauth-twitter-tweet-time{ 
	background-color:#20a5dc;
	font: 9pt/12pt arial; 
	color: #999999; 
	padding: 10px 20px 20px 20px;
	text-align: right; 
	color:#eee;
}
.oauth-twitter-tweet-time a{color:#eee;}


.col-sm-4 #twitter.col-sm-4{width:100%;float:none;padding:0;}



a.followustw{
	display:block;
	background: url('./twitter_img.png') no-repeat left;
	height:46px;
	text-indent:-99999px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	a.followustw{
		background: url('./twitter_img@2x.png') no-repeat left;
		background-size: 193px 46px;
	}
}